{
  "/interface bridge" = [
    {
      auto-mac = "no";
      comment = "defconf";
      name = "bridge";
    }
    { name = "wifi"; }
  ];
  "/interface list" = [
    { name = "WAN"; }
    { name = "LAN"; }
  ];
  "/ip pool" = [
    {
      name = "wired-pool";
      ranges = "10.10.10.10-10.10.10.254";
    }
    {
      name = "wifi-pool";
      ranges = "10.10.11.10-10.10.11.254";
    }
  ];
  "/ip dhcp-server" = [
    {
      address-pool = "wired-pool";
      disabled = "no";
      interface = "bridge";
      name = "wired-dhcp";
    }
    {
      address-pool = "wifi-pool";
      disabled = "no";
      interface = "wifi";
      name = "wifi-dhcp";
    }
  ];
  "/interface bridge port" = [
    {
      bridge = "bridge";
      interface = "ether2";
    }
    {
      bridge = "bridge";
      interface = "ether3";
    }
    {
      bridge = "bridge";
      interface = "ether4";
    }
    {
      bridge = "wifi";
      interface = "ether5";
    }
    {
      bridge = "bridge";
      interface = "sfp1";
    }
  ];
  "/ip neighbor discovery-settings" = {
    discover-interface-list = "LAN";
  };
  "/interface list member" = [
    {
      interface = "bridge";
      list = "LAN";
    }
    {
      interface = "ether1";
      list = "WAN";
    }
  ];
  "/ip address" = [
    {
      address = "10.10.10.1/24";
      interface = "bridge";
      network = "10.10.10.0";
    }
    {
      address = "10.10.11.1/24";
      interface = "wifi";
      network = "10.10.11.0";
    }
  ];
  "/ip dhcp-client" = [
    {
      disabled = "no";
      interface = "ether1";
    }
  ];
  "/ip dhcp-server network" = [
    {
      address = "10.10.10.0/24";
      gateway = "10.10.10.1";
      netmask = "24";
    }
    {
      address = "10.10.11.0/24";
      gateway = "10.10.11.1";
      netmask = "24";
    }
  ];
  "/ip dns" = {
    "allow-remote-requests" = "yes";
    servers = "1.1.1.1,1.0.0.1";
  };
  "/ip dns static" = [
    {
      address = "192.168.88.1";
      name = "router.lan";
    }
  ];
  "/ip firewall filter" = [
    {
      action = "accept";
      chain = "input";
      comment = "defconf: accept established,related,untracked";
      "connection-state" = "established,related,untracked";
    }
    {
      action = "drop";
      chain = "input";
      comment = "defconf: drop invalid";
      "connection-state" = "invalid";
    }
    {
      action = "accept";
      chain = "input";
      comment = "defconf: accept ICMP";
      protocol = "icmp";
    }
    {
      action = "drop";
      chain = "input";
      comment = "defconf: drop all not coming from LAN";
      "in-interface-list" = "!LAN";
    }
    {
      action = "accept";
      chain = "forward";
      comment = "defconf: accept in ipsec policy";
      "ipsec-policy" = "in,ipsec";
    }
    {
      action = "accept";
      chain = "forward";
      comment = "defconf: accept out ipsec policy";
      "ipsec-policy" = "out,ipsec";
    }
    {
      action = "fasttrack-connection";
      chain = "forward";
      comment = "defconf: fasttrack";
      "connection-state" = "established,related";
    }
    {
      action = "accept";
      chain = "forward";
      comment = "defconf: accept established,related, untracked";
      "connection-state" = "established,related,untracked";
    }
    {
      action = "drop";
      chain = "forward";
      comment = "defconf: drop invalid";
      "connection-state" = "invalid";
    }
    {
      action = "drop";
      chain = "forward";
      comment = "defconf:  drop all from WAN not DSTNATed";
      "connection-nat-state" = "!dstnat";
      "connection-state" = "new";
      "in-interface-list" = "WAN";
    }
  ];
  "/ip firewall nat" = [
    {
      action = "masquerade";
      chain = "srcnat";
      comment = "defconf: masquerade";
      "ipsec-policy" = "out,none";
      "out-interface-list" = "WAN";
    }
  ];
  "/system clock" = {
    "time-zone-name" = "Europe/Berlin";
  };
  "/system routerboard settings" = {
    "silent-boot" = "no";
  };
  "/tool mac-server" = {
    "allowed-interface-list" = "LAN";
  };
  "/tool mac-server mac-winbox" = {
    "allowed-interface-list" = "LAN";
  };
}
